{% extends "src/html/_template.njk" %}
{% set title = "Каталог" %}

{% block main %}
    <section class="root__main">
        <div class="container">
            <div class="content-section">
                <div class="catalog__filter">
                    <div class="filter-mobile">
                        <button type="button" class="filter-toggle" data-filter-toggle>
                            <i class="filter-toggle__icon">
                                <svg class="ico-svg" viewBox="0 0 19 18" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#filter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span class="filter-toggle__text">Search</span>
                        </button>
                        <div class="catalog__sorter catalog__sorter--sm">
                            <select name="sorter" data-select-border>
                                <option value="Сортировать по" disabled selected>Sort by</option>
                                <option value="По названию">Name</option>
                                <option value="По цене">Price</option>
                                <option value="По состоянию">New or Used</option>
                            </select>
                        </div>
                    </div><!-- .filter-mobile -->
                    <div class="filter">
                        <div class="filter__inner">
                            <div class="filter__body">
                                <div class="filter__main">
                                    <div class="filter__group">
                                        <div class="filter__item">
                                            <label class="form-label">Price</label>
                                            <div class="form-range">
                                                <div class="form-range__item">
                                                    <div class="field field--gray field--sm field--from" data-field-range="from">
                                                        <input type="text" name="from" value="" placeholder="">
                                                    </div>
                                                </div>
                                                <div class="form-range__item">
                                                    <div class="field field--gray field--sm field--to" data-field-range="to">
                                                        <input type="text" name="to" value="" placeholder="">
                                                        <span class="field__currency">USD</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div><!-- .filter__item -->
                                        <div class="filter__item">
                                            <label class="form-label">City</label>
                                            <select name="filterSelect" data-select-sm>
                                                <option value="Dubai" selected>Dubai</option>
                                                <option value="Abu-Dhabi">Abu-Dhabi</option>
                                                <option value="Fujairah">Fujairah</option>
                                                <option value="Riyadh">Riyadh</option>
                                            </select>
                                        </div><!-- .filter__item -->
                                    </div><!-- .filter__group -->
                                    <div class="filter__group">
                                        <div class="filter__item">
                                            <label class="form-label">Brand</label>
                                            <select name="filterSelect" multiple data-select-sm>
                                                <option value="KIA" selected>KIA</option>
                                                <option value="Hyundai">Hyundai</option>
                                                <option value="Nissan">Nissan</option>
                                                <option value="Porsche">Porsche</option>
                                                <option value="Audi">Audi</option>
                                            </select>
                                        </div><!-- .filter__item -->
                                        <div class="filter__item">
                                            <label class="form-label">Model</label>
                                            <select name="filterSelect" multiple data-select-sm>
                                                <option value="Sportage NQ5" selected>Sportage NQ5</option>
                                                <option value="Rio 4-door">Rio 4-door</option>
                                                <option value="K5">K5</option>
                                                <option value="K8">K8</option>
                                                <option value="Cerato">Cerato</option>
                                                <option value="Stinger">Stinger</option>
                                            </select>
                                        </div><!-- .filter__item -->
                                    </div><!-- .filter__group -->
                                    <div class="filter__group">
                                        <div class="filter__item">
                                            <label class="form-label">Drive</label>
                                            <select name="filterSelect" multiple data-select-sm  data-placeholder="Drive: any">
                                                <option value="FWD">FWD</option>
                                                <option value="AWD">AWD</option>
                                                <option value="RWD">RWD</option>
                                            </select>
                                        </div><!-- .filter__item -->
                                        <div class="filter__item">
                                            <label class="form-label">Price</label>
                                            <div class="form-range">
                                                <div class="form-range__item">
                                                    <select name="filterSelect" data-select-sm  data-placeholder="from">
                                                        <option value="" placeholder>from</option>
                                                        <option value="50">50</option>
                                                        <option value="100">100</option>
                                                        <option value="150">150</option>
                                                        <option value="150">250</option>
                                                    </select>
                                                </div>
                                                <div class="form-range__item">
                                                    <select name="filterSelect" data-select-sm  data-placeholder="to">
                                                        <option value="" placeholder>to</option>
                                                        <option value="100">100</option>
                                                        <option value="150">150</option>
                                                        <option value="250">250</option>
                                                        <option value="400">400</option>
                                                    </select>
                                                </div>
                                            </div>
                                        </div><!-- .filter__item -->
                                    </div><!-- .filter__group -->
                                    <div class="filter__group">
                                        <div class="filter__item">
                                            <label class="form-label">Body</label>
                                            <select name="filterSelect" multiple data-select-sm data-placeholder="Body: any">
                                                <option value="Sedan">Sedan</option>
                                                <option value="Wagon">Wagon</option>
                                                <option value="Sportback">Sportback</option>
                                                <option value="SUV">SUV</option>
                                            </select>
                                        </div><!-- .filter__item -->
                                        <div class="filter__item">
                                            <label class="form-label">Color</label>
                                            <div class="filter__colors">
                                                <label class="color-item">
                                                    <input class="color-item__input" type="radio" name="color" value="red">
                                                    <span class="color-item__label" style="background-color: #FF0000"></span>
                                                </label><!-- .color-item -->
                                                <label class="color-item">
                                                    <input class="color-item__input" type="radio" name="color" value="green">
                                                    <span class="color-item__label" style="background-color: #34CA00"></span>
                                                </label><!-- .color-item -->
                                                <label class="color-item">
                                                    <input class="color-item__input" type="radio" name="color" value="black">
                                                    <span class="color-item__label" style="background-color: #000000"></span>
                                                </label><!-- .color-item -->
                                                <label class="color-item">
                                                    <input class="color-item__input" type="radio" name="color" value="yellow">
                                                    <span class="color-item__label" style="background-color: #E2D900"></span>
                                                </label><!-- .color-item -->
                                                <label class="color-item">
                                                    <input class="color-item__input" type="radio" name="color" value="white">
                                                    <span class="color-item__label" style="background-color: #F5F5F5"></span>
                                                </label><!-- .color-item -->
                                            </div><!-- .filter__colors -->
                                        </div><!-- .filter__item -->
                                    </div><!-- .filter__group -->
                                </div><!-- .filter__main -->
                                <div class="filter__footer">
                                    <div class="filter__sorter">
                                        <select name="sorter" data-select-border>
                                            <option value="Сортировать по" disabled selected>Sort by</option>
                                            <option value="Name">Name</option>
                                            <option value="Price">Price</option>
                                            <option value="New / Used">New / Used</option>
                                        </select>
                                    </div>
                                    <div class="filter__button filter__button--submit">
                                        <button type="button" class="btn" data-filter-toggle>Apply</button>
                                    </div>
                                    <div class="filter__button">
                                        <button type="button" class="btn-text btn-text--cancel" data-filter-toggle>Reset filters</button>
                                    </div>
                                </div><!-- .filter__footer -->
                                <button type="button" class="filter__close" data-filter-toggle>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 17 10" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#angle-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div><!-- .filter__body -->
                        </div>
                    </div><!-- .filter -->
                </div><!-- .catalog__filter -->
                <div class="catalog__body">
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--blue">New</span>
                            <span class="item__tag item__tag--orange">Special offer</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_06.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Carnival Luxe 2022</div>
                            <div class="item__price">starts at $500/month</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_02.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">K5 Comfort 2022</div>
                            <div class="item__price">starts at $500/month</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--orange">Special offer</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_03.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Stinger Luxe 2021</div>
                            <div class="item__price">starts at $500/month</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--orange">Special offer</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_04.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Soul Classic 2021</div>
                            <div class="item__price">starts at $500/month</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_05.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Sorento Comfort 2022</div>
                            <div class="item__price">starts at $500/month</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--blue">New</span>
                            <span class="item__tag item__tag--orange">Special offer</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_06.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Carnival Luxe 2022</div>
                            <div class="item__price">starts at $500/month</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_02.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">K5 Comfort 2022</div>
                            <div class="item__price">starts at $500/month</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--orange">Special offer</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_03.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Stinger Luxe 2021</div>
                            <div class="item__price">starts at $500/month</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--orange">Special offer</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_04.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Soul Classic 2021</div>
                            <div class="item__price">starts at $500/month</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                </div><!-- .catalog__body -->
                <ul class="pagination">
                    <li class="pagination__item">
                        <a href="#" class="pagination__nav pagination__nav--prev">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 8 13" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#pagination-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </li><!-- .pagination__item -->
                    <li class="pagination__item">
                        <span class="pagination__link active">1</span>
                    </li><!-- .pagination__item -->
                    <li class="pagination__item">
                        <a href="#" class="pagination__link">2</a>
                    </li><!-- .pagination__item -->
                    <li class="pagination__item">
                        <a href="#" class="pagination__link">3</a>
                    </li><!-- .pagination__item -->
                    <li class="pagination__item">
                        <a href="#" class="pagination__link">4</a>
                    </li><!-- .pagination__item -->
                    <li class="pagination__item">
                        <a href="#" class="pagination__link"></a>
                    </li><!-- .pagination__item -->
                    <li class="pagination__item">
                        <a href="#" class="pagination__link">12</a>
                    </li><!-- .pagination__item -->
                    <li class="pagination__item">
                        <a href="#" class="pagination__nav pagination__nav--next">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 8 13" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#pagination-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </li><!-- .pagination__item -->
                </ul><!-- .pagination -->
            </div>
        </div>
    </section>

    <div class="offer">
        <div class="container">
            <div class="offer__main">
                <div class="offer__content">
                    <div class="offer__subtitle">Do you need assistance?</div>
                    <div class="offer__title">We can help you to find your dream car/div>
                    <div class="offer__text">The entire fleet of the official dealer <br/>is at your service</div>
                    <a href="#order" class="btn btn-md" data-fancybox>Call me back</a>
                </div><!-- .offer__main -->
                <div class="offer__media offer__media--variant">
                    <img src="img/offer__image.png" class="img-fluid" alt="">
                </div><!-- .offer__media -->
            </div><!-- .offer -->
        </div>
    </div><!-- .offer -->

{% endblock %}

